map: Meta Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: bcf946d1-b549-4ce2-8392-544e4e7eeb53
  playerICName: John Station
  playerOOCName: AnatoliyPodlivkin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Zombified McGriff (563)
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Zombified Tropico (836)
  playerOOCName: AOXdog
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 90b2a976-7eff-462e-afbd-b2df5cd72832
  playerICName: Noel Warren
  playerOOCName: Arclight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90b2a976-7eff-462e-afbd-b2df5cd72832
  playerICName: Zombified tomato killer (212)
  playerOOCName: Arclight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90b2a976-7eff-462e-afbd-b2df5cd72832
  playerICName: Zombified tomato killer (210)
  playerOOCName: Arclight
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: ccee7a14-e522-4adc-b598-31616e2b1926
  playerICName: Alexander Palmer
  playerOOCName: badbadtoad
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Charlie Patel
  playerOOCName: Baptr0b0t
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1f50fd55-6db8-430f-a301-cf8c4829acff
  playerICName: Chandler Jowers
  playerOOCName: CactusLord
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Kevin Mault
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: mothroach (446)
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Zombified tomato killer (459)
  playerOOCName: canman
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Cleveland Holdeman
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Zombified tomato killer (922)
  playerOOCName: ChiabusChode
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Maxwell Barragy
  playerOOCName: clinux
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 026ed191-ffb6-4829-9563-55461afe0adf
  playerICName: Gary Burch
  playerOOCName: Crab_Wizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 026ed191-ffb6-4829-9563-55461afe0adf
  playerICName: mouse (245)
  playerOOCName: Crab_Wizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 026ed191-ffb6-4829-9563-55461afe0adf
  playerICName: mouse (217)
  playerOOCName: Crab_Wizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 026ed191-ffb6-4829-9563-55461afe0adf
  playerICName: hydroponics tray
  playerOOCName: Crab_Wizard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Hugs-a-Lizard
  playerOOCName: CuteBoi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Selene Blackwitch
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Zombified Old Ian (657)
  playerOOCName: CynicalZo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Seymour Losey
  playerOOCName: Dareth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Bob Maximus
  playerOOCName: darthdarius
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Eats-The-Hamster
  playerOOCName: DazzyPT
- observer: True
  antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 8f256fc3-76da-45ac-a564-baa131953c7e
  playerICName: Anton Noir
  playerOOCName: Dire_Wolf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f256fc3-76da-45ac-a564-baa131953c7e
  playerICName: Zombified tomato killer (922)
  playerOOCName: Dire_Wolf
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: mothroach (372)
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: personal ai device
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: Rasha-Talen
  playerOOCName: Dragon74
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 398ea359-d041-4fc7-855a-7eebe686271c
  playerICName: Cliff Sandys
  playerOOCName: dragonfiber
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 5adc5d79-f861-4224-8889-dd83d9487520
  playerICName: Evad Esrever
  playerOOCName: Evad_Esrever
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Jigsup
  playerOOCName: foxcassia
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e0a7c27f-c3dc-4d37-bfa1-e380086d50cf
  playerICName: Osbert Cherry
  playerOOCName: FoxNose
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: Skadgrot Hammerfinger
  playerOOCName: Franklyfrank
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e7936f28-a806-4e1c-8608-d51ba78eaf4c
  playerICName: Logan Price
  playerOOCName: fune1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 24f12c33-6da4-4afb-8275-6ad260045386
  playerICName: Willy Parsnip
  playerOOCName: GadKok
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Catches-The-Mice
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Zombified Morticia (535)
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Zombified tomato killer (319)
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d5346191-2486-4059-bd58-add339e71a73
  playerICName: Cammy Detrick
  playerOOCName: Grupp
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 06d8e84d-d3bc-4574-a95a-4ddc4822951f
  playerICName: Henry Jules
  playerOOCName: huebris
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (454)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Hamlet (716)
  playerOOCName: ilkepro
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Mob Trithley
  playerOOCName: Inershal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Zombified monkey (MK-294)
  playerOOCName: Inershal
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 003832d8-d1e7-442b-a873-c95f915a28f8
  playerICName: Raj-Kepanuu
  playerOOCName: japahd
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7feeda98-59ed-4d8a-8c34-d734594d6cd1
  playerICName: Ivan Borscht
  playerOOCName: jarrvi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 888f4c0a-ac1a-440c-aefb-685afd36638f
  playerICName: Max Harrow
  playerOOCName: Jellyjohn1526
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: Hibana Crocata
  playerOOCName: jellyrolljerry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: Theodore Pain
  playerOOCName: jellyrolljerry
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: Burns-In-Lava
  playerOOCName: Jukie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: Zombified tomato killer (804)
  playerOOCName: Jukie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: Zombified Exception (581)
  playerOOCName: Jukie
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7ac7c930-b418-4126-abbd-63e153bd0a58
  playerICName: Iris Nightwish
  playerOOCName: JuneTheGoodra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ac7c930-b418-4126-abbd-63e153bd0a58
  playerICName: Vendomat
  playerOOCName: JuneTheGoodra
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Emerson Hill
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e26af92-c59c-4784-9f42-fab7925e4eb2
  playerICName: Rebeckah Stange
  playerOOCName: kokfsf
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 5cc6596f-76fb-4fbb-9d42-f9fabf4b38ae
  playerICName: Wuleen-Netapatuu
  playerOOCName: LemonDrops
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc6596f-76fb-4fbb-9d42-f9fabf4b38ae
  playerICName: Zombified Exception (581)
  playerOOCName: LemonDrops
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: ad186d8a-78d3-4d4f-8f6d-e4152c4c5a25
  playerICName: Trevor Clark
  playerOOCName: Liberty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9efdc014-a4fc-4f9d-beed-d35141cc70b1
  playerICName: Horatio Cornblower
  playerOOCName: mastere
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 0a0a20d0-2cdc-46dd-8968-56be1af5c4d3
  playerICName: Xautanthorine Shepordnoots
  playerOOCName: MinionsGru
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a0a20d0-2cdc-46dd-8968-56be1af5c4d3
  playerICName: Zombified tomato killer (212)
  playerOOCName: MinionsGru
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a0a20d0-2cdc-46dd-8968-56be1af5c4d3
  playerICName: Zombified tomato killer (212)
  playerOOCName: MinionsGru
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a0a20d0-2cdc-46dd-8968-56be1af5c4d3
  playerICName: Zombified tomato killer (733)
  playerOOCName: MinionsGru
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a0a20d0-2cdc-46dd-8968-56be1af5c4d3
  playerICName: Zombified tomato killer (585)
  playerOOCName: MinionsGru
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 9b4f3086-659e-4a12-a46c-af0fc0b9ab0f
  playerICName: Lucas Ryan
  playerOOCName: Mukna
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: Lumi Nae
  playerOOCName: Nae
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: monkey (MK-294)
  playerOOCName: Nae
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: b98d03d9-8c90-4c9d-87a7-9896c46698a6
  playerICName: Talon Carr
  playerOOCName: OblivionOfTarthus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: a194ed74-c290-4e60-9d04-b0f0969dc19a
  playerICName: Ruby Goobie
  playerOOCName: peemet2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a194ed74-c290-4e60-9d04-b0f0969dc19a
  playerICName: personal ai device
  playerOOCName: peemet2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 92e4c79e-c3eb-4ff4-8df0-da6182c36ffd
  playerICName: Jerry Lemon
  playerOOCName: Perc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92e4c79e-c3eb-4ff4-8df0-da6182c36ffd
  playerICName: Zombified tomato killer (974)
  playerOOCName: Perc
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gary Dary
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Zombified Morticia (535)
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Zombified Paperwork (818)
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: personal ai device
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Zombified parrot (368)
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Zombified tomato killer (804)
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Zombified tomato killer (733)
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Zombified tomato killer (986)
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 2a810665-916f-41c4-abf0-845386abd3b9
  playerICName: Jorge Rader
  playerOOCName: predatoru
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 47c46fee-37fe-43e9-ac3f-6bcae015efdb
  playerICName: Luna Kriss
  playerOOCName: ragsbi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: c81f69a2-f066-47f9-85eb-e157f74fc73f
  playerICName: Nelle Laurenzi
  playerOOCName: RainbowTwinkleToes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c81f69a2-f066-47f9-85eb-e157f74fc73f
  playerICName: Zombified Bandito (341)
  playerOOCName: RainbowTwinkleToes
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b56ec00a-3ff6-4939-a878-7e09491df8b2
  playerICName: Ferdinand Aberneth
  playerOOCName: Randomperson212
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b5b79dca-92af-413e-aa68-abcca963bb88
  playerICName: Jonathon Leichter
  playerOOCName: Randomplayer2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b115d197-9193-4a2c-8dd2-1ec8c2550a6b
  playerICName: Arthur Black
  playerOOCName: Ricarten12
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b115d197-9193-4a2c-8dd2-1ec8c2550a6b
  playerICName: alien artifact
  playerOOCName: Ricarten12
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Zombified tomato killer (212)
  playerOOCName: rokudara
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 624af5b7-7665-468d-808f-2420d43d5dbb
  playerICName: Gaynor Willinblim
  playerOOCName: Sackstomper
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: ce65f9fe-4fc2-45be-b864-5ea9b8fa7634
  playerICName: Sam Smith
  playerOOCName: sam132968
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce65f9fe-4fc2-45be-b864-5ea9b8fa7634
  playerICName: Zombified parrot (368)
  playerOOCName: sam132968
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce65f9fe-4fc2-45be-b864-5ea9b8fa7634
  playerICName: Zombified tomato killer (733)
  playerOOCName: sam132968
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: Micheal Sern
  playerOOCName: Sern
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: Pun Pun (MK-866)
  playerOOCName: Sern
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: hydroponics tray
  playerOOCName: Sern
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: Lindy Rockborn
  playerOOCName: SillyJilly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: Zombified tomato killer (216)
  playerOOCName: SillyJilly
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 27f5ade4-43a4-43e6-a886-36ead5fe9838
  playerICName: Hunk Jones
  playerOOCName: SirPigeon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27f5ade4-43a4-43e6-a886-36ead5fe9838
  playerICName: personal ai device
  playerOOCName: SirPigeon
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b1f06b23-164d-48ed-8bb4-8eccc609cdfd
  playerICName: Bronn Blackwater
  playerOOCName: Snoball787
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Neely
  playerOOCName: Society
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 3028803c-6cc1-4d4b-89ca-a2619ef9eb67
  playerICName: Dante Franks
  playerOOCName: Sparkles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3028803c-6cc1-4d4b-89ca-a2619ef9eb67
  playerICName: Zombified Alexander (335)
  playerOOCName: Sparkles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3028803c-6cc1-4d4b-89ca-a2619ef9eb67
  playerICName: Zombified tomato killer (206)
  playerOOCName: Sparkles
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 5367c4c8-f33a-49cf-9823-a7f990694bee
  playerICName: Jereziah Lightbringer
  playerOOCName: StabbyMcStabStab
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Satoru Suzuki
  playerOOCName: StarryEyes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Jim J Johnson
  playerOOCName: SteveFromWork
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: James Randall
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Zombified Paperwork (818)
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: hydroponics tray
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67a0a4ba-dc96-4061-9047-eb52a1eedc96
  playerICName: Holloway Worth
  playerOOCName: TadTheDestroyerOfWorlds
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 773a7363-b692-41b2-8b02-b25fe08b98e4
  playerICName: Danny Zalack
  playerOOCName: Target4
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: a18095a9-e2c1-4a10-bf2e-6b1474914904
  playerICName: Romo Kowabunga
  playerOOCName: ThatREALLYGoodSodaFlavor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8f2d101-df8c-4218-af33-b9f5668fc39e
  playerICName: Lucifer Eventide
  playerOOCName: theDonutseye
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: fbdaf611-3fa7-442d-a1e5-5949f7004dab
  playerICName: Riley Leroy
  playerOOCName: TheGamingSaint
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fbdaf611-3fa7-442d-a1e5-5949f7004dab
  playerICName: Mr. Chang
  playerOOCName: TheGamingSaint
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 19d869d6-da8a-460d-abf3-a72379099228
  playerICName: Tambuun Kelahaun
  playerOOCName: Therapist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19d869d6-da8a-460d-abf3-a72379099228
  playerICName: hydroponics tray
  playerOOCName: Therapist
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: e8d35c76-0455-4f38-820c-da7f56b4edca
  playerICName: Snickerdoodle Snorfelwhizzle
  playerOOCName: TheUSGovernmentsTriangleCraft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8d35c76-0455-4f38-820c-da7f56b4edca
  playerICName: Zombified Paperwork (818)
  playerOOCName: TheUSGovernmentsTriangleCraft
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a289a729-5dab-483e-804d-ba32e03030b8
  playerICName: Tony BigBurger
  playerOOCName: ToiletStore
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Hugo Dawkins
  playerOOCName: tomb_raided
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 953e1495-2219-4167-b751-6524d3991bb4
  playerICName: Yanks-The-Wire
  playerOOCName: TransitSunset
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Bladud Nighteyes
  playerOOCName: tunabomber500
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Bao Flutters
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Zombified tomato killer (804)
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Zombified parrot (368)
  playerOOCName: Tynerd
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: Jalen Prescott
  playerOOCName: urinalstealer32
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9fc50ce2-0aa4-47f1-8a48-ad564f2e0d50
  playerICName: Tee-Tumma
  playerOOCName: Vague_Snowy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fc50ce2-0aa4-47f1-8a48-ad564f2e0d50
  playerICName: Good Clean Fun
  playerOOCName: Vague_Snowy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: f854ca69-102a-404b-befc-c93ddcf5b932
  playerICName: Patrick
  playerOOCName: Veep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f854ca69-102a-404b-befc-c93ddcf5b932
  playerICName: CargoDrobe
  playerOOCName: Veep
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 9075cdad-486c-4002-9b68-ea27f1172dcd
  playerICName: Sam American
  playerOOCName: VividPups
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec1969fb-65f8-4d79-b13f-3ad47a8e155f
  playerICName: Shmeagle Johnson
  playerOOCName: Waltuhmelon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Smells-The-Violets
  playerOOCName: XxSWAG_MASTERxX
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 53ef8721-f5bd-4bea-953d-616688290e86
  playerICName: Jacqi Robinson
  playerOOCName: Zilanthros
roundEndText: >2-

  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Operative Delta[/color] ([color=gray]Dire_Wolf[/color])

  [color=crimson]81.94% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Wuleen-Netapatuu[/color] ([color=gray]LemonDrops[/color]) was one of the initial infected.

  - [color=plum]Yanks-The-Wire[/color] ([color=gray]TransitSunset[/color]) was one of the initial infected.

  - [color=plum]Maxwell Barragy[/color] ([color=gray]clinux[/color]) was one of the initial infected.

  - [color=plum]Burns-In-Lava[/color] ([color=gray]Jukie[/color]) was one of the initial infected.

  - [color=plum]Cleveland Holdeman[/color] ([color=gray]ChiabusChode[/color]) was one of the initial infected.

  - [color=plum]Luck-Kao[/color] ([color=gray]draftsmans[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 54580
endTick: 86735
duration: 00:45:40.1972598
fileCount: 406
size: 88272014
uncompressedSize: 441362173
endTime: 00:48:11.1304422
...
